#include "Plugin.h"
#include "PluginManager.h"
#include <stdio.h>


PLUGIN_EXPORT
void PLUGIN_REGISTER_FUNCTION(PluginFramework::PluginManager* pluginManager)
{
    printf("Hi from plugin\n");

    // RegisterExtension
}


PLUGIN_EXPORT
void PLUGIN_DEREGISTER_FUNCTION(PluginFramework::PluginManager* pluginManager)
{
    printf("Bye from plugin\n");
}

